function [El, Elstd] = MC2_fun(alpha)

% wird von MC2 aufgerufen (Wasserstoffatom)

% Vers. 1.1 08.2015 
% Copyright W.Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB 
% 2016

xg = rand(1,1e05);
x = -log(1-xg)/alpha/2;
El = (-1./x - 0.5*alpha*(alpha-2./x));
Elstd=std(El);
El = mean(El);